<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Document>
<theme-info>
    <id>-99</id>
    <name>HiOS</name>
    <filename>PartyTheme_G65.apk</filename>
    <string-id>PartyTheme_G65</string-id>
    <filepath>product/theme/PartyTheme_G65/PartyTheme_G65.apk</filepath>
</theme-info>
</Document>
